changeset 33:8ab329ca6d6e

require sphinx (needed to build the docs)
author Thomas Waldmann <tw AT waldmann-edv DOT de>
date Mon, 28 Feb 2011 02:08:58 +0100
parents 15f746a76acd
children adaaf414f80f
files setup.py
diffstat 1 files changed, 1 insertions(+), 0 deletions(-) [+]
line wrap: on
line diff
--- a/setup.py	Mon Feb 28 02:04:59 2011 +0100
+++ b/setup.py	Mon Feb 28 02:08:58 2011 +0100
@@ -88,6 +88,7 @@
         'Werkzeug==0.6.2', # use this if 0.7dev fails
         #'xappy>=0.5', # xapian python OO interface, not used (yet?)
         'py==1.3.4', # py.test 1.3.4 is needed by unit tests
+        'sphinx', # needed to build the docs
     ],
     # optional features and their list of requirements
     extras_require = {